##############################################################################
#
# Copyright (c) 2005 Zope Foundation and Contributors.
#
# This software is subject to the provisions of the Zope Public License,
# Version 2.1 (ZPL).  A copy of the ZPL should accompany this distribution.
# THIS SOFTWARE IS PROVIDED "AS IS" AND ANY AND ALL EXPRESS OR IMPLIED
# WARRANTIES ARE DISCLAIMED, INCLUDING, BUT NOT LIMITED TO, THE IMPLIED
# WARRANTIES OF TITLE, MERCHANTABILITY, AGAINST INFRINGEMENT, AND FITNESS
# FOR A PARTICULAR PURPOSE.
#
##############################################################################
""" Unit tests for Z3 -> Z2 bridge utilities.

$Id: test_bridge.py 110415 2010-04-01 17:05:07Z tseaver $
"""
import unittest
from zope.testing.doctest import DocFileSuite

def test_suite():
    return unittest.TestSuite([
        DocFileSuite('bridge.txt', package='Interface.tests'),
        ])

if __name__ == '__main__':
    unittest.main(defaultTest='test_suite')
